@charset "utf-8";
/*------------------------------------------------------------
	registration/form
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 95px;
}
#main .headLine03 {
	margin-bottom: 17px;
}
#main .headLine03::before {
	top: -15px;
}
#main .topTxt {
	margin-bottom: 52px;
	line-height: 1.81;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 55px;
	}
	#main .headLine03 {
		margin-bottom: 21px;
	}
	#main .topTxt {
		margin-bottom: 21px;
	}
}